Source: puppet-module-puppetlabs-xinetd
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-xinetd
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-xinetd.git
Homepage: https://forge.puppetlabs.com/puppetlabs/xinetd

Package: puppet-module-puppetlabs-xinetd
Architecture: all
Depends: ${misc:Depends},
         puppet (>= 4) | puppet-common (>= 3),
         puppet-module-puppetlabs-stdlib
Suggests: xinetd
Description: Puppet module for xinetd
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module includes the ability to configure and manage xinetd.
